.search-forms fieldset{
  padding: 0;
}
.search-forms label {
  font-size: 18px;	
  font-weight: bold;
  display: block;
  margin-top: 10px;
}
.search-forms select {
  margin-top: 5px;
  padding: 12px;
  width: 460px;
  background-color: #eee;
  border-color: #ccc;
  height: 43px;
}
.search-forms input[type="text"] {
  float: left;
  padding: 13px 12px;
  width: 434px;
  margin-top: 5px;
  background-color: #eee;
  border-color: #ccc;
}
.search-forms img {
  float: left;
  margin-top: 5px;
  margin-top: 5px;
}